Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 19 Aug 2017, 13:03
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
LxPupSc - Woof-CE, Slackware-Current, LXDE experiment
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 48 of 53 [785 Posts]   Goto page: Previous 1, 2, 3, ..., 46, 47, 48, 49, 50, 51, 52, 53 Next
Author Message
peebee


Joined: 21 Sep 2008
Posts: 2806
Location: Worcestershire, UK

PostPosted: Sun 14 May 2017, 03:00    Post subject: chromium_58.0.3029.110+pepper_25.0.0.171  

chromium_58.0.3029.110+pepper_25.0.0.171
is available
for LxPupSc-17.05.1 and later (needs ffmpeg-3.2.4)
from
https://sourceforge.net/projects/lxpup/files/Other/LxPupSc/browsers/
An OpenMandriva build of Chromium tweaked for LxPupSc

_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
zagreb999

Joined: 11 Apr 2014
Posts: 228
Location: Yugoslavija

PostPosted: Sun 14 May 2017, 07:01    Post subject: virtual djvu printer-convert from pdf to djvu  

hi peebee!

can you add virtual djvu printer

djvu is much better than pdf!
(nautilus scrpts have convert to djvu)
regards.
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 2806
Location: Worcestershire, UK

PostPosted: Mon 15 May 2017, 02:13    Post subject:  

Interim delta to 17.05.23T.....

Further Slackware Current updates to Wed May 10 22:58:28 UTC 2017

Kernel 4.11.1
BUILD_FROM_WOOF='testing;9957add;2017-05-10 05:29:18 +1000'

Make sure you apply it to 17.05.1T with md5=31201270a54fdebf275880ca9d0da0e2

_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
peebee


Joined: 21 Sep 2008
Posts: 2806
Location: Worcestershire, UK

PostPosted: Fri 19 May 2017, 06:02    Post subject:  

Interim delta to 17.05.24T.....

Further Slackware Current updates to Tue May 16 20:11:03 UTC 2017

Kernel 4.11.1
BUILD_FROM_WOOF='testing;6e6e03c;2017-05-19 08:41:40 +0200'

LibreOffice cpu hogging fixed with glib2 update

Make sure you apply it to 17.05.1T with md5=31201270a54fdebf275880ca9d0da0e2

_________________
LxPup = Puppy + LXDE

Last edited by peebee on Wed 24 May 2017, 06:02; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
magerlab

Joined: 08 Jul 2007
Posts: 736

PostPosted: Fri 19 May 2017, 13:43    Post subject:  

is there a way to apply Slackware updates to frugal install ( save folder).
I've installed the frugal from the latest iso 17.05.1T just two days ago. It seems to work fine on my old thinkPad T61 laptop.
If I make a new iso through delta file can I just change the corresponding files from the frugal install to the new files from the iso?
Thank you
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 2806
Location: Worcestershire, UK

PostPosted: Fri 19 May 2017, 14:16    Post subject:  

magerlab wrote:
If I make a new iso through delta file can I just change the corresponding files from the frugal install to the new files from the iso?
Thank you

Yes - that's exactly what you do - followed by a reboot when the update will occur....easy-peasy......just done it myself on my laptop....

_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
magerlab

Joined: 08 Jul 2007
Posts: 736

PostPosted: Sat 20 May 2017, 15:57    Post subject:  

thank you for the answer, it was easy to update.
One more thing, if possible. I've installed chromium_58.0.3029.110+pepper_25.0.0.171 but it doesn't "see" the flash although it is in the sfs.
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 2806
Location: Worcestershire, UK

PostPosted: Sun 21 May 2017, 02:20    Post subject:  

magerlab wrote:
thank you for the answer, it was easy to update.
One more thing, if possible. I've installed chromium_58.0.3029.110+pepper_25.0.0.171 but it doesn't "see" the flash although it is in the sfs.

Hmmmmmmmm - only thing I can think of - how are you starting chromium? The /usr/bin/chromium supplied in the sfs has the command with the required switches for pepperflash:
Code:
flashver="--ppapi-flash-version=25.0.0.171"
exec /usr/lib/chromium-browser-stable/chrome --ppapi-flash-path=/usr/lib/chromium-browser-stable/PepperFlash/libpepflashplayer.so $flashver --disk-cache-size=10000000 --media-cache-size=10000000 --allow-outdated-plugins "$@"
Has this been changed??? Is there another version in your savefolder that is overwriting the one in the sfs?
_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
magerlab

Joined: 08 Jul 2007
Posts: 736

PostPosted: Sun 21 May 2017, 14:16    Post subject:  

Yes, I checked everything is fine. It was my "fault". I had added
chromium --no-startup-window command to the start up apps in Boot Manager to make chromium start a bit faster, and it interfered with those options for the flash.
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 2806
Location: Worcestershire, UK

PostPosted: Mon 22 May 2017, 06:49    Post subject:  

Interim delta to 17.05.25T.....

Kernel 4.11.2
"New" woof-ce testing with big changes
BUILD_FROM_WOOF='testing;deca49a;2017-05-21 20:38:32 +0800'

Make sure you apply it to 17.05.1T with md5=31201270a54fdebf275880ca9d0da0e2

_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
peebee


Joined: 21 Sep 2008
Posts: 2806
Location: Worcestershire, UK

PostPosted: Sun 28 May 2017, 02:28    Post subject:  

Interim delta to 17.05.26T.....

Update samba for CVE-2017-7494 - from 01micko

Make sure you apply it to 17.05.1T with md5=31201270a54fdebf275880ca9d0da0e2

_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
muggins

Joined: 20 Jan 2006
Posts: 6728
Location: hobart

PostPosted: Thu 01 Jun 2017, 06:13    Post subject:  

Hello Peebee,

I don't know if anyone else has mentioned this, but I downloaded LxPupSc-17.05.1T , (with md5 of 31201270a54fdebf275880ca9d0da0e2), and with the Internet Connection Wizard, the option to run Dougal's Network Wizard fails to work. I tried running /usr/sbin/net-setup.sh in console, but it gives errors.
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 2806
Location: Worcestershire, UK

PostPosted: Fri 02 Jun 2017, 05:38    Post subject: LxPupSc-17.06.1T  

LxPupSc-17.06.1T is a 32-bit pae woof-ce 'testing' branch build

LxPupSc-17.06.1T.iso {devx} - (devx does not include kernel sources or headers) {kernel 4.11.2-lxpup sources}
iso md5 = d0b81de119cac5b07835ed1fdea37737

Delta from 17.05.1T is available

- kernel 4.11.2 (alternative kernels 3.16.x and 4.4.x also available)
- Made from Slackware-14.2/current as of Thu Jun 1 18:56:38 UTC 2017
- BUILD_FROM_WOOF='testing;7973193;2017-06-02 17:29:19 +1000'
- web browser in adrv is light-48.0
- firmware is in fdrv
- alternative fall-back xorg is in ydrv (no need to install unless needed)

- net-wiz should be fixed (@muggins)
- gcc-7.1.0 is in the devx

Woof-CE build repository is: http://smokey01.com/peebee/slackocurrent/

Chromium, Firefox, Opera, Palemoon and Seamonkey are in the repository and installable via Internet -> Get Web Browser

The versions of the browsers as of 01-jun-2017 with their md5sums are:

chromium-57.0.2987.98+pepper_25.0.0.171 :ab45b492afa439f8118020be1588bd77

firefox-45.9.0esr :23e359f9734e6d69b5a960f19a3a0d02

opera-stable_45.0.2552.888_i386 :805e64fff2ed587175fa4b90de5e114f

palemoon-27.3.0-i486-1alien :0d946b97191599b1bc4765a660dd6ef0

seamonkey-2.46 :a7e8216ba4821129798b80a16d459b67

============================
firefox-52.1.2esr and
chromium_58.0.3029.110+pepper_25.0.0.171 (for LxPupSc >= 17.05)
are also available from:
https://sourceforge.net/projects/lxpup/files/Other/LxPupSc/browsers/

_________________
LxPup = Puppy + LXDE

Last edited by peebee on Sat 01 Jul 2017, 09:56; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
muggins

Joined: 20 Jan 2006
Posts: 6728
Location: hobart

PostPosted: Sat 03 Jun 2017, 00:27    Post subject:  

@peebee,

that was quick. Thankyou, network wizard working fine again.
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 2806
Location: Worcestershire, UK

PostPosted: Sat 03 Jun 2017, 13:27    Post subject:  

Kernel-4.4.70-lxpup
_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 48 of 53 [785 Posts]   Goto page: Previous 1, 2, 3, ..., 46, 47, 48, 49, 50, 51, 52, 53 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1531s ][ Queries: 14 (0.0198s) ][ GZIP on ]